@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

nav.left::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: rgba(0, 0, 0, 0);
}

nav.left::-webkit-scrollbar
{
	width: 8px;
	background-color: rgba(0, 0, 0, 0);
}

nav.left::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.5);
}

.fa-deezer {
	background: center 4px no-repeat url(../img/icon.deezer.png);
    background-size: contain;
    width: 1em;
    height: 0.865em;
}

.modal-background{
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 500;
	display: none;
	background:rgba(0, 0, 0, 0.4);
}

.icon-row i.fa{ font-size:7rem; margin-top:1.25rem; }
.icon-row .card:hover{ background: #f1f1f1; }
.icon-row .card.is-active{ background: rgba(43, 166, 203, 0.5); }

.filters{ display:none; }
.filters.selected{ display:flex; }

.flag-inline { line-height:1.25em; }

.flag-icon.flag-icon-squared{
    width: 1.3em;
    height: 1.3em;
    border-radius: 100%;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.8);
}

.file-details .button-group{ position:relative; }

.focus{
    outline: none;
    border: 1px solid #8a8a8a;
    background-color: #fefefe;
    box-shadow: 0 0 5px #cacaca;
}

[data-artistssearch-results]{ margin-bottom:1rem; margin-top:-3px; }
[data-artistssearch-results] ul{ border-top:0 none; border-top-left-radius: 0; border-top-right-radius: 0; transition: box-shadow 0.5s, border-color 0.25s ease-in-out; }
[data-artistssearch-results] ul li.row{ margin-left:0; margin-right: 0; }

.controller-campaigns.action-form .tabs,
.controller-campaigns.action-stats .tabs{ margin-bottom:1rem; margin-left:0; margin-right:0; }
.controller-campaigns.action-stats .tabs{ margin-right: -0.9375rem; margin-left: -0.9375rem; }
.controller-campaigns.action-form .tabs li,
.controller-campaigns.action-stats .tabs li{ padding-left:0; padding-right:0; float:none; }
.controller-campaigns.action-form .tabs li a,
.controller-campaigns.action-stats .tabs li a{ padding-left:0; padding-right:0; }

.controller-campaigns.action-start .card .card-section:not(.active){ display:none; }
.controller-campaigns.action-start .card .icon{ font-size:400%; }
.controller-campaigns.action-start .card .secondary{ opacity:.5; }
.controller-campaigns.action-start .card .secondary:hover{ opacity:1; cursor: pointer; }
.controller-campaigns.action-start .card .subheader{ height:44px; }
.controller-campaigns.action-start .card .callout{ height:100%; }
.controller-campaigns.action-start .card .callout input[type="radio"]{ display:none; }

.wmg-embed-example{ opacity:0; }

.uploadifive-button{ cursor:pointer; }
.uploadifive-queue { position: absolute; left:0; top:0; right:0; }

	.uploadifive-queue-item {
		background-color: #e6e6e6;
		border-radius: 2px;
		padding: 8px;
		color: #9a9a9a;
	    font-size: 0.8125rem;
	}
	.uploadifive-queue-item .close { display:none; }
	.uploadifive-queue-item .progress {
		height: 3px;
		margin-top: 5px;
		width: 100%;
	}
	.uploadifive-queue-item .progress-bar {
		height: 3px;
		width: 0;
	}

.file-details .button-group > button{ margin-right:10px; }

tr.child-row{ opacity:0.5; }

.container-grid div.column{
	padding:10px;
}

	.container-grid div.column div.element{
		background-size:cover;
		background-position:center top;
		background-repeat:no-repeat;
		background-color:#f1f1f1;
		border:1px solid #e9e9e9;
		border-radius:5px;
		padding:20px;
	}

	.container-grid div.column div.element .image{
		width:150px;
		height:150px;
		background-position:center center;
		background-size:cover;
		margin:0 auto;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.container-grid div.column div.element .image small{ margin:0; border:3px solid #fff; box-shadow:0 0 7px rgba(0, 0, 0, .7); }

	.container-grid div.column div.element h6{
		overflow-wrap: break-word;
		word-wrap: break-word;
		hyphens: auto;
	}

nav.left li { position: relative; }
nav.left li a.button {
    display: inline-block;
    padding: 0.6em .7em;
    position: absolute;
    right: 10px;
    top: 11px;
    z-index: 100;
}

canvas.chart{ max-height:350px; }
.large-12 canvas.chart{ max-height:450px; }

td .button{ margin:0; }

h4 a.button{ margin-top:-3px; }

select[name="date_range"]{ width:auto; margin: 0; }

.campaign-statistics{
	flex-wrap: wrap;
}

	.campaign-statistics li:first-child{ margin-left: 0; }
	.campaign-statistics li{
		margin:0 7px 15px 7px;
	}

.campaign-statistics li.twitter span.title{ background-color:#c0deed; }
.campaign-statistics li.facebook span.title{ background-color:#dfe3ee; }

	.campaign-statistics li span{
		display:inline-block;
		padding:5px 10px;
	}

	.campaign-statistics li span.title{
		border-radius:3px 0 0 3px;
		background-color: #eaeaea;
		margin-right:1px;
	}

	.campaign-statistics li span.total{
		border-radius:0 3px 3px 0;
		background-color: #fff;
	}

.campaign-header{
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
	background-image:url(../img/campaign.defaultimage.jpg);
	border-radius: 3px;
}

	.campaign-header .campaign-header-inner{
		padding: 60px 20px;
		background: -moz-linear-gradient(top, rgba(0,0,0,.1) 0%, rgba(0,0,0,.9) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,.1) 0%,rgba(0,0,0,.9) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,.1) 0%,rgba(0,0,0,.9) 100%);
		text-align:center;
	}

	.campaign-header .campaign-header-inner .menu li{ margin:0 15px; }

	.campaign-header .campaign-header-inner .menu li,
	.campaign-header .campaign-header-inner h3 a,
	.campaign-header .campaign-header-inner h3,
	.campaign-header .campaign-header-inner h4,
	.campaign-header .campaign-header-inner p{
		color:#fff;
	}

	.campaign-header .campaign-header-inner h3 a:hover{ color: #eaeaea; }

.artist-header .campaign-header-inner,
.campaign-entry-header .campaign-header-inner{
	padding-top:50px;
}

	.artist-header .campaign-header-inner .thumbnail,
	.campaign-entry-header .campaign-header-inner .thumbnail{
		display:inline-block;
		height:200px;
	}
	
	.campaign-entry-header .campaign-header-inner h3 .flag-icon{ width: 1.1em; height: 1.1em; }

.label-logo{
	display:inline-block;
	max-width:32px;
}

.created-by{ font-size:80%; border-radius:100%; padding: 8px 0 0; width:32px; height: 32px; display: inline-block; background: #ffaaac; font-weight: bold; }

.row.choose-campaign{
	
}

.row.choose-campaign .column {
	padding: 0.9375rem;
}

	.row.choose-campaign .column a{
		text-align:center;
		background: #f1f1f1;
		border: 1px solid #cacaca;
		border-radius: 3px;
		display: block;
		padding: 0.9375rem;
		color: #0a0a0a;
		height: 100%;
	}

	.row.choose-campaign .column a:hover{ background:#d9d9d9; }

#top_campaigns_chart_data input[type="date"],
#top_campaigns_chart_data button{ width:auto; display:inline-block; margin: 0; }

.row.choose-campaign .column a i{ font-size: 5rem; }
.row.choose-campaign .column a h6{ margin-top:1rem; }
.row.choose-campaign .column a p{ margin-bottom:0; line-height: normal; }

.tabs-content .form-fieldset.form-fieldset-default{
	padding: 1rem 1rem 0 1rem;
}

.field-collectemaillist-container tbody td.collectemaillistfields-mandatory input,
.field-collectemaillist-container tbody:last-child td.collectemaillistfields-actions *,
.field-collectemaillist-container tbody:last-child td.collectemaillistfields-id *{ display:none; }

.field-collectemaillist-container > *:not(thead):nth-last-child(2):nth-of-type(1) td.collectemaillistfields-actions button:nth-of-type(2){ display:none; }

.field-collectemaillist-container .collectemaillistfields-id .collectemaillistfields-id-container:first-child:last-child button.alert{ display:none; }
.field-collectemaillist-container .collectemaillistfields-id .collectemaillistfields-id-container .input-group-label:not(:last-child){ border-radius:0; }
.field-collectemaillist-container .collectemaillistfields-id .collectemaillistfields-id-container .input-group-label:last-child{ border-top-left-radius:0; border-bottom-left-radius:0; }

.field-collectemaillist-container .collectemaillistfields-advanced-fields > .row{ margin-bottom:24px; }
.field-collectemaillist-container .collectemaillistfields-advanced-fields > .row:last-child .column{ margin-bottom:0; }
.field-collectemaillist-container tbody:not(.advanced) .collectemaillistfields-advanced-fields{ display:none; }
.field-collectemaillist-container tbody.advanced .collectemaillistfields-label{ display:none; }

.field-collectemaillist-container tbody td,
.field-additionaldatafields-container tbody td,
.field-alternateentriesfields-container tbody td{ vertical-align:top; }

.field-additionaldatafields-container tbody td input:last-child,
.field-additionaldatafields-container tbody td select:last-child,
.field-alternateentriesfields-container tbody td input:last-child,
.field-alternateentriesfields-container tbody td select:last-child{ margin-bottom:0; }

.field-collectemaillist-container tbody td.collectemaillistfields-actions .button,
.field-additionaldatafields-container tbody td.additionaldatafields-actions .button,
.field-alternateentriesfields-container tbody td.alternateentriesfields-actions .button{ margin: 0 0.25rem; }

.field-alternateentriesfields-container tbody td.alternateentriesfields-label .input-group,
.field-additionaldatafields-container tbody td.additionaldatafields-label .input-group{ margin-bottom:.5rem; }
.field-alternateentriesfields-container tbody td.alternateentriesfields-label .input-group button:last-child,
.field-additionaldatafields-container tbody td.additionaldatafields-label .input-group button:last-child{ margin-right:0; }
.field-alternateentriesfields-container tbody td.alternateentriesfields-label .input-group input:first-child,
.field-additionaldatafields-container tbody td.additionaldatafields-label .input-group input:first-child{ margin-left: 0; }
.field-alternateentriesfields-container tbody td.alternateentriesfields-label .input-group button,
.field-alternateentriesfields-container tbody td.alternateentriesfields-label .input-group input,
.field-additionaldatafields-container tbody td.additionaldatafields-label .input-group button,
.field-additionaldatafields-container tbody td.additionaldatafields-label .input-group input{ margin: 0 0.25rem; }

.field-collectemaillist-container tbody td.collectemaillistfields-id .collectemaillistfields-id-container .input-group:nth-of-type(1){ margin-bottom:0; }
.field-collectemaillist-container tbody td.collectemaillistfields-id .collectemaillistfields-id-label{
    border-left:1px solid #cacaca;
    border-right:1px solid #cacaca;
    border-bottom:1px solid #cacaca;
    border-radius:0 0 3px 3px;
    background: #e6e6e6;
    margin:-3px 0 1rem;
    padding: 5px 5px 2px;
}
.field-collectemaillist-container tbody td.collectemaillistfields-id .collectemaillistfields-id-container:last-child .collectemaillistfields-id-label{ margin-bottom:0; }
.field-collectemaillist-container tbody td.collectemaillistfields-id .collectemaillistfields-id-label small{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width:230px;
    display: block;
}

.tabs.integration-embed_widget .tabs-title.tabs-title-visual,
.tabs.integration-embed .tabs-title.tabs-title-landing-page,
.tabs.integration-embed_widget .tabs-title.tabs-title-landing-page,
.tabs.integration-embed .tabs-title.tabs-title-security,
.tabs.integration-embed_widget .tabs-title.tabs-title-security,

.tabs.type-follow .tabs-title.tabs-title-pre-save,
.tabs.type-follow .tabs-title.tabs-title-stream-to-enter,
.tabs.type-presave .tabs-title.tabs-title-stream-to-enter,
.tabs.type-streamtowin .tabs-title.tabs-title-pre-save,

form.module-playlist_follow_tool.integration-embed div.form-fieldset-competition-end,
form.module-playlist_follow_tool.integration-embed_widget div.form-fieldset-competition-end,
form.module-playlist_follow_tool.integration-embed div.form-fieldset-design,
form.module-playlist_follow_tool.integration-embed div.form-fieldset-design-mobile,
form.module-playlist_follow_tool.integration-embed div.form-fieldset-call-to-action,

form.module-playlist_follow_tool div.form-fieldset-additional-details,
form.module-playlist_follow_tool div.form-fieldset-pre-save-pre-order,
form.module-playlist_follow_tool div.form-fieldset-pre-save-user-playlist-step-1,
form.module-playlist_follow_tool div.form-fieldset-pre-save-user-playlist-step-2,

form.module-playlist_follow_tool div.field-exacttargetdataextension,
form.module-playlist_follow_tool div.field-exacttargettriggerid,
form.module-playlist_follow_tool div.field-backgroundluminescence,
form.module-playlist_follow_tool div.field-createdby,
form.module-playlist_follow_tool div.field-type,
form.module-playlist_follow_tool div.field-featureduri,
form.module-playlist_follow_tool div.field-playlisturiaffiliate,
form.module-playlist_follow_tool div.field-prizetitle,
form.module-playlist_follow_tool div.field-prizevideo,
form.module-playlist_follow_tool div.field-collectemailbuttontext,
form.module-playlist_follow_tool div.field-presavethankyou,
form div.input-hidden{ display:none; }

form div.input-prompt{
	position:relative;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

	form div.input-prompt:not(.input-no-records) div.handler:hover{
		cursor:pointer;
		margin:0;
	}
	
	form div.input-prompt:not(.input-no-records) > span.input-text{
		display: block;
		box-sizing: border-box;
		width: 100%;
		height: 2.4375rem;
		margin: 0 0 1rem;
		padding: 0.5rem;
		border-radius: 3px;
		background-color: #fefefe;
		box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
		font-family: inherit;
		font-size: 1rem;
		font-weight: normal;
		color: #0a0a0a;
		transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

	form div.input-prompt:not(.input-no-records).focus > span.input-text{
	}
	form div.input-prompt > span.input-text-empty{ color:#a4a4a4; }

	form div.focus.options-top span.input-text,
	form div.focus.options-top div.handler{
		border-bottom-left-radius:0;
		border-bottom-right-radius:0;
	}

	form div.focus.options-bottom span.input-text,
	form div.focus.options-bottom div.handler{
		border-top-left-radius:0;
		border-top-right-radius:0;
	}

	form div.input-prompt div.handler{
		left:0;
		top:0;
		position:absolute;
		background:none;
		padding:0;
		z-index:450;
		border-radius:3px;
		border:1px solid #cacaca;
	}

	form div.input-prompt div.options ul.items{ visibility:hidden; }
	form div.input-prompt div.options{
		display:none;
		position:absolute;
		background:#fff;
		left:0;
		padding:0;
		z-index:460;
		height:auto;
		min-height:70px;
		border:1px solid #cacaca;
		border-top:0 none;
		border-radius:3px;
	}

	form div.input-prompt div.options .pagination{ margin:0.5rem; text-align:center;}

	form div.focus div.options{ z-index:560; }
	form div.focus div.handler{ z-index:550; }
	form div.input-prompt.focus div.handler,
	form div.input-prompt.focus div.options{ border-color:#000; }

	form div.input-prompt.options-top div.options{
		border-top:0 none;
		border-top-left-radius:0;
		border-top-right-radius:0;
		top:0;
	}

	form div.input-prompt.options-bottom div.options{
		border-bottom:0 none;
		border-top:1px solid #a4a4a4;
		border-bottom-left-radius:0;
		border-bottom-right-radius:0;
		bottom:0;
	}

	form div.focus div.options{ display:block; z-index:600; }
	form div.loaded div.options{ background-image:none; min-height:0; }
	form div.loaded div.options ul.items{ visibility:visible; }

	form div.input-prompt.options-bottom div.options input.input-text{ border-top-left-radius:3px; border-top-right-radius:3px; }
	form div.input-prompt div.options input.input-text{
		background:url(../img/input.search.png) right center no-repeat, url(../img/form.input.bg.png) left top repeat-x;
		font-size:100%;
		border-left:0 none;
		border-right:0 none;
		border-top:0 none;
		border-radius:0;
		padding-right:20px;
		width:100%;
		margin:0;
	}

	form div.input-prompt div.options ul.items li:nth-child(odd){ background:#f9f9f9; }
	form div.input-prompt div.options ul.items li:hover{ background:#f4f4f4; cursor:pointer; }
	form div.input-prompt div.options ul.items li.selected,
	form div.input-prompt div.options ul.items li.hover{ background:#2b333d; color:#ffffff; text-shadow:#000000 0 1px 0; }

	form div.input-prompt div.options ul.items{ padding:0; margin:0; }
	
	form div.input-prompt div.options ul.items li{
		padding:4px 7px;
		margin:0;
		list-style:none;
		border-bottom:1px solid #ececec;
	}

	div#container form div.input-prompt div.options div.paginator{ float:none; padding:0; }
	div#container form div.input-prompt div.options div.paginator p{ margin-right:0; float:left; margin-left:7px; }
	div#container form div.input-prompt div.options div.paginator ul{ float:right; margin-right:7px; }

    .form-field-textarea .input-group .input-group-label.alert{ border-radius:0; }
    .form-field-textarea .input-group .input-group-label.success{ border-radius:0 3px 3px 0; }

    .form-field-textarea .input-group-container > *:nth-last-child(1):nth-of-type(1) .input-group-label.alert{ display:none; }
/*
.field-collectemaillist-container .collectemaillistfields-id .collectemaillistfields-id-container:first-child:last-child button.alert{ display:none; }
.field-collectemaillist-container .collectemaillistfields-id .collectemaillistfields-id-container .input-group-label:not(:last-child){ border-radius:0; }
.field-collectemaillist-container .collectemaillistfields-id .collectemaillistfields-id-container .input-group-label:last-child{ border-top-left-radius:0; border-bottom-left-radius:0; }
*/
